<?php

namespace App\Exceptions;

use Exception;

class OtpException extends Exception
{
    public function report()
    {
        // Custom reporting logic
    }

    public function render($request)
    {
        // return response()->json(['error' => 'Something went wrong!'], 500);
    }
}
